Sourcefire SSL Appliance 1500/2000을 버전 3.6 이상으로 리이미징